Subject: Re: GPIO driver for MPC8313.

From: Peter Korsgaard <[email-masked]>
Date: Mon, 28 Sep 2009 07:16:55 +0200

>>>>> "Johnny" == Johnny Hung <[email-masked]> writes:

 Johnny> The kerne source I used now is 2.6.23 with MPC8313-erdb
 Johnny> pached. I think I should port 2.6.28 gpio function back to
 Johnny> 2.6.23. Is it a common way to implement it in the kernel I used
 Johnny> or I should port MPC8313-erdb pached to 2.6.28 opposite?

It shouldn't be that hard to back port, but I would certainly go for
2.6.28 (or rather 2.6.31) unless something keeps you at 2.6.23.

-- 
Bye, Peter Korsgaard